<!DOCTYPE html>
<html>
<head <?php  language_attributes(); ?>>
<meta http-equiv="Content-Type" content="<?php  bloginfo('html_type'); ?>; charset=<?php  bloginfo('charset'); ?>" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
<title><?php  bloginfo('name'); wp_title(); ?></title>
<link href="<?php  echo get_template_directory_uri(); ?>/favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon">
<link rel="alternate" type="application/rss+xml" title="<?php  printf(__('%s RSS Feed'), get_bloginfo('name')); ?>" href="<?php  bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php  printf(__('%s Atom Feed'), get_bloginfo('name')); ?>" href="<?php  bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php  bloginfo('pingback_url'); ?>" />
<link rel="stylesheet" href="<?php  echo get_template_directory_uri(); ?>/css/jquery-ui.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php  bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php  echo get_template_directory_uri(); ?>/css/media.css" type="text/css" media="screen" />
<script src="<?php  echo get_template_directory_uri(); ?>/js/jquery-2.1.1.min.js"></script>
<script src="<?php  echo get_template_directory_uri(); ?>/js/jquery-ui.min.js"></script>
<script src="<?php  echo get_template_directory_uri(); ?>/js/jquery.jcarousel.min.js"></script>
<script src="<?php  echo get_template_directory_uri(); ?>/js/jquery.maskedinput.min.js"></script>
<script type="text/javascript" src="<?php  echo get_template_directory_uri(); ?>/js/jquery.suggestions.min.js"></script>
<script src="<?php  echo get_template_directory_uri(); ?>/js/template.js"></script>
<?php  wp_head(); ?>
</head>
<body <?php body_class( $class ); ?>>
<div id="preload">
<img src="<?php  echo get_template_directory_uri(); ?>/img/logomin.png" alt="logomin">
</div>
<div id="popup-mask"></div>
<div id="zayvka">
<div class="fancy_close"></div>
<form method="post" id="messagform" >
<input type="text" name="head" id="headmes" value="ОСТАВИТЬ ЗАЯВКУ" readonly>
<p>Имя:</p>
<input type="text" required="" placeholder="Ф.И.О." name="name" value="">
<p>Телефон:</p>
<input type="text" required="" placeholder="Пример: +7(999)-999-99-99" name="phone" value="">
<p>E-mail:</p>
<input type="email" required="" placeholder="ваш e-mail" name="email" value="">
<p>Коментарий (не обязательно)</p>
<textarea name="messag"  placeholder="Коментарий (не обязательно)" cols="40" rows="5" ></textarea>
<!--<input type="submit" class="sub" value="заказать">-->
<button type="submit" name="form[send]" id="send" class="btn_green rsform-submit-button">Заказать звонок</button>
</form>
</div>
<div id="mesform">
<img src="<?php echo get_template_directory_uri(); ?>/img/galka.png" alt="galka" />
<div id="textform"></div>
<input type="button" value="Закрыть" class="closf"/>
</div>
<div class="main_header">
	<div class="header m_row">
		<div class="mobile_menu">
		<?php
$args = array(
	'menu'            => 'top',   // (string) Название выводимого меню
	'container'       => '', // (string) Контейнер меню. Обворачиватель ul. 
	'container_class' => '',              // (string) class контейнера (div тега)
	'container_id'    => '',              // (string) id контейнера (div тега)
	'menu_class'      => 'nav menu',          // (string) class самого меню (ul тега)
	'menu_id'         => '',              // (string) id самого меню (ul тега)
	'echo'            => true, // (boolean) Выводить на экран или возвращать для обработки
	'fallback_cb'     => 'wp_page_menu',  // (string) Используемая (резервная) функция
	'before'          => '',              // (string) Текст перед <a> каждой ссылки
	'after'           => '',              // (string) Текст после </a> каждой ссылки
	'link_before'     => '',              // (string) Текст перед анкором (текстом) ссылки
	'link_after'      => '',              // (string) Текст после анкора (текста) ссылки
	'depth'           => 0,               // (integer) Глубина вложенности (0 - неограничена, 2 - двухуровневое меню)
	'walker'          => '',              // (object) Класс собирающий меню. Default: new Walker_Nav_Menu
	'theme_location'  => ''               // (string) Расположение меню в шаблоне. (указывается ключ которым было зарегистрировано меню в функции register_nav_menus)
);
		wp_nav_menu($args); ?>
		</div>
		<div class="p_menu menu_link"></div>
		<div class="logo">
  <?php if((is_front_page()) and (!is_paged())) { ?>
      <img src="<?php  echo esc_url( get_stylesheet_directory_uri() ); ?>/img/logo.png" alt="logo">
  <? } else { ?>
    <a href="<?php  echo get_home_url(); ?>/"><img src="<?php  echo esc_url( get_stylesheet_directory_uri() ); ?>/img/logo.png" alt="logo"></a>
	<? } ?>
		</div>
		<div class="m_menu menu_link"></div>
		<div class="header_phones">
			<div class="header_phone">
<div class="custom">
	<a href="tel:+73833818881"><span>+7 383</span> 381-88-81</a><br>
<a href="tel:+79639449497"><span>+7 963</span> 944-94-97</a></div>
			</div>
			<div class="header_call">
<div class="custom">
					<a class="n_btn_call call_link">Заказать обратный звонок</a>
</div>
			</div>
		</div>
		<div class="header_order">
<div class="custom">
	<div class="work">
Приём заказов:  24 / 7 / 365<br>
Обработка: Пн-Вс с 9 до 18
</div>
<a class="n_btn_order order_link">Сделать заказ</a>
</div>
		</div>
		<div class="header_right">
			<div class="header_social">
				<a href="http://google.ru/" target="_blank"><img src="<?php  echo esc_url( get_stylesheet_directory_uri() ); ?>/img/ico/google.png" /></a>
				<a href="http:/vk.com/" target="_blank"><img src="<?php  echo esc_url( get_stylesheet_directory_uri() ); ?>/img/ico/vk.png" /></a>
				<a href="http://facebook.com/" target="_blank"><img src="<?php  echo esc_url( get_stylesheet_directory_uri() ); ?>/img/ico/face.png" /></a>
			</div>
			<div class="search">
				<?php get_search_form(); ?>
			</div>
			
		</div>
	</div>
</div>
<div class="clear"></div>

<div class="main_main_menu">
	<div class="main_menu m_row">
		<?php
$args = array(
	'menu'            => 'top',   // (string) Название выводимого меню
	'container'       => '', // (string) Контейнер меню. Обворачиватель ul. 
	'container_class' => '',              // (string) class контейнера (div тега)
	'container_id'    => '',              // (string) id контейнера (div тега)
	'menu_class'      => 'nav menu',          // (string) class самого меню (ul тега)
	'menu_id'         => '',              // (string) id самого меню (ul тега)
	'echo'            => true, // (boolean) Выводить на экран или возвращать для обработки
	'fallback_cb'     => 'wp_page_menu',  // (string) Используемая (резервная) функция
	'before'          => '',              // (string) Текст перед <a> каждой ссылки
	'after'           => '',              // (string) Текст после </a> каждой ссылки
	'link_before'     => '',              // (string) Текст перед анкором (текстом) ссылки
	'link_after'      => '',              // (string) Текст после анкора (текста) ссылки
	'depth'           => 0,               // (integer) Глубина вложенности (0 - неограничена, 2 - двухуровневое меню)
	'walker'          => '',              // (object) Класс собирающий меню. Default: new Walker_Nav_Menu
	'theme_location'  => ''               // (string) Расположение меню в шаблоне. (указывается ключ которым было зарегистрировано меню в функции register_nav_menus)
);
		wp_nav_menu($args); ?>
	</div>
</div>
<div class="clear"></div> 
<style type="text/css">
.main_banner {display:none;}
.banner_right {display:none;}
</style>
 <?php include_once('includ/banerkalk.php'); ?>
<div class="clear"></div> 





