<style>
#slider-wrap{ /* Оболочка слайдера и кнопок */

	}
#slider{ /* Оболочка слайдера */
width: 100%;
height: auto;
overflow: hidden;
border: #eee solid 1px;
position: relative;
background-color: #000;
min-height: 170px;
min-width: 320px;
}
.slide{ /* Слайд */
	width:100%;
	height:100%;
	}
.slide img {
max-width: 100%;
height: auto;
min-height: 168px;
	}
.sli-links{ /* Кнопки смены слайдов */
text-align: center;
margin: -40px auto 50px;
position: relative;
	}
.sli-links .control-slide{
margin: 2px;
display: inline-block;
overflow: hidden;
text-indent: -9999px;
}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;}
.sli-links .control-slide.active{
	background-position:center top;}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	height:100%;
	position:absolute;
	overflow:hidden;
	text-indent:-999px;
	opacity:0.5;
	z-index:3;
	outline:none !important;}
#prewbutton{left:10px;}
#nextbutton{
	right:10px;
}
#prewbutton:hover, #nextbutton:hover{
	opacity:1;}
</style>
<?php $link = esc_url( get_stylesheet_directory_uri() ); ?>
<div id="slider-wrap">
	<div id="slider">
		<div class="slide"><a href="/">
		<img src="<?php echo $link;?>/img/banner/1.png" alt="slide 1" style="max-width: 100%; height: auto;">
		</a></div>
		<div class="slide"><a href="/">
		<img src="<?php echo $link;?>/img/banner/2.jpg" alt="slide 2" style="max-width: 100%; height: auto;">
		</a></div>
		<div class="slide"><a href="/">
		<img src="<?php echo $link;?>/img/banner/3.png" alt="slide 3" style="max-width: 100%; height: auto;">
		</a></div>
	</div>
</div>
<script>
/*

HW Slider - простой слайдер на jQuery. 

Настройки скрипта:

hwSlideSpeed - Скорость анимации перехода слайда.
hwTimeOut - время до автоматического перелистывания слайдов.
hwNeedLinks - включает или отключает показ ссылок "следующий - предыдущий". Значения true или false

Подробнее на http://heavenweb.ru/

*/
(function ($) {
var hwSlideSpeed = 700;
var hwTimeOut = 9000;
var hwNeedLinks = true;

$(document).ready(function(e) {
	$('.slide').css(
		{"position" : "absolute",
		 "top":'0', "left": '0'}).hide().eq(0).show();
	var slideNum = 0;
	var slideTime;
	slideCount = $("#slider .slide").size();
	var animSlide = function(arrow){
		clearTimeout(slideTime);
		$('.slide').eq(slideNum).fadeOut(hwSlideSpeed);
		if(arrow == "next"){
			if(slideNum == (slideCount-1)){slideNum=0;}
			else{slideNum++}
			}
		else if(arrow == "prew")
		{
			if(slideNum == 0){slideNum=slideCount-1;}
			else{slideNum-=1}
		}
		else{
			slideNum = arrow;
			}
		$('.slide').eq(slideNum).fadeIn(hwSlideSpeed, rotator);
		$(".control-slide.active").removeClass("active");
		$('.control-slide').eq(slideNum).addClass('active');
		}
if(hwNeedLinks){
var $linkArrow = $('<a id="prewbutton" href="#">&lt;</a><a id="nextbutton" href="#">&gt;</a>')
	.prependTo('#slider');		
	$('#nextbutton').click(function(){
		animSlide("next");
		return false;
		})
	$('#prewbutton').click(function(){
		animSlide("prew");
		return false;
		})
}
	var $adderSpan = '';
	$('.slide').each(function(index) {
			$adderSpan += '<span class = "control-slide">' + index + '</span>';
		});
	$('<div class ="sli-links">' + $adderSpan +'</div>').appendTo('#slider-wrap');
	$(".control-slide:first").addClass("active");
	$('.control-slide').click(function(){
	var goToNum = parseFloat($(this).text());
	animSlide(goToNum);
	});
	var pause = false;
	var rotator = function(){
			if(!pause){slideTime = setTimeout(function(){animSlide('next')}, hwTimeOut);}
			}
	$('#slider-wrap').hover(	
		function(){clearTimeout(slideTime); pause = true;},
		function(){pause = false; rotator();
		});
	rotator();
});
//adaptiv slider
function windowSize(){
var wds=parseInt($(".banner_right").css("width"));//document.body.scrollWidth;
//console.log(wds);
//console.log(782/389);
var hds=wds/2;
$("#slider").css("width",wds+"px");
$("#slider").css("height",hds+"px");
}
//"два-в-одном", вместо двух последних строк:
$(window).on('load resize',windowSize);
})(jQuery);

</script>


