<?php
//Display navigation to next/previous post for single post
if ( ! function_exists( 'post_nav' ) ) :
function post_nav() {
	global $post;
	// Don't print empty markup if there's nowhere to navigate.
	$previous = ( is_attachment() ) ? get_post( $post->post_parent ) : get_adjacent_post( false, '', true );
	$next     = get_adjacent_post( false, '', false );

	if ( ! $next && ! $previous )
		return;
	?>
<ul>
<li class="prevpost">
			<?php previous_post_link( '%link', _e( '<i class="icon-prev"></i> %title', 'Previous post link' ) ); ?>
</li>
<?php 
$args0 = array(
	'numberposts'     => 2,//$query_string,
	'offset'          => 0,
	'category'        => '',
	'orderby'         => 'post_date',
	'order'           => 'ASC',
	'include'         => '',
	'exclude'         => '',
	'meta_key'        => '',
	'meta_value'      => '',
	'post_type'       => 'post',
	'post_mime_type'  => '',
	'post_parent'     => '',
	'post_status'     => 'publish'
);
$count=0;
$myposts = get_posts( $args0 );
foreach( $myposts as $post ) :	setup_postdata($post);$count++; ?>
	<li><a href="<?php the_permalink(); ?>"><?php  echo $count; ?></a></li>
<?php endforeach; ?>
<?php 
if(($wp_query->current_post + 1) == ($wp_query->post_count)){
$last = wp_count_posts()->publish;
?>
<li><a href="<?php the_permalink(); ?>"><?php  echo $last; ?></a></li>
<?php  }?>
<li class="nextpost">
			<?php  next_post_link( '%link', _e( '%title <i class="icon-next"></i>', 'Next post link' ) ); ?>
</li>
</ul><!-- nav-links -->
	<?php  
}
endif;
