<?php
add_filter('excerpt_more', function($more) {
	return '...';
});
function new_excerpt_length($length) {
	return 60;
}
add_filter('excerpt_length', 'new_excerpt_length');
add_action( 'widgets_init', 'theme_slug_widgets_init' );
function theme_slug_widgets_init() {
    register_sidebar( array(
        'name' => __( 'Main Sidebar', 'theme-slug' ),
        'id' => 'sidebar-1',
        'description' => __( 'Widgets in this area will be shown on all posts and pages.', 'theme-slug' ),
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
	'after_widget'  => '</li>',
	'before_title'  => '<h2 class="widgettitle">',
	'after_title'   => '</h2>',
    ) );
	register_sidebar(array(
        'name'=>'Menu',
        'before_widget' => '<div class="widget" >',
        'after_widget' => '</div>',
        'before_title' => '<div class="headwidget">',
        'after_title' => '</div>',
    ));
}

// support menu
if (function_exists('add_theme_support')) {
    add_theme_support('menus');
}

//удаляем цмклические ссылки в меню
function no_link_current_page( $p ) {
	return preg_replace( '%((current_page_item)[^< ]+)[^>]+>([^< ]+)</a>%', '$1<span>$3</span>', $p, 1 );
} 
add_filter( 'wp_list_pages', 'no_link_current_page' );
add_filter( 'wp_list_categories', 'no_link_current_page' );

function no_link_current_page2( $p2 ) {
    return preg_replace( '%((current_page_item)[^<]+)[^>]+>([^<]+)</a>%', '$1<span>$3</span>', $p2, 1 );
}
add_filter('wp_nav_menu', 'no_link_current_page2');

//cont popular post
function setPostViews($postID) {
    $count_key = 'post_views_count';
    $count = get_post_meta($postID, $count_key, true);
    if($count==''){
        $count = 0;
        delete_post_meta($postID, $count_key);
        add_post_meta($postID, $count_key, '0');
    }else{
        $count++;
        update_post_meta($postID, $count_key, $count);
    }
}
function getPostViews($postID){
    $count_key = 'post_views_count';
    $count = get_post_meta($postID, $count_key, true);
    if($count==''){
        delete_post_meta($postID, $count_key);
        add_post_meta($postID, $count_key, '0');
        return "0";
    }
    return $count;
}

// add adminbar popular wiew post
function get_PostViews($post_ID){
    $count_key = 'post_views_count';
    $count = get_post_meta($post_ID, $count_key, true);
    return $count;
}
function post_column_views($newcolumn){
    $newcolumn['post_views'] = __('Просмотры');
    return $newcolumn;
}
function post_custom_column_views($column_name, $id){
    if($column_name === 'post_views'){
        echo get_PostViews(get_the_ID());
    }
}
add_filter('manage_posts_columns', 'post_column_views');
add_action('manage_posts_custom_column', 'post_custom_column_views',10,2);

//add post-thumbnails
if ( function_exists( 'add_theme_support' ) )
add_theme_support( 'post-thumbnails' );
//get img
function get_post_image() {
global $post, $posts;
$first_img = '';
ob_start();
ob_end_clean();
$output = preg_match_all('/<img.+src=[\'"]([^\'"]+)[\'"].*>/i', $post->post_content, $matches);
$first_img = $matches [1] [0];
if(empty($first_img)||($first_img==false)){
$first_img = get_the_post_thumbnail_url( $post, $size );
}
if(empty($first_img)||($first_img==false)){
$img_dir = get_template_directory_uri();
$first_img = $img_dir . '/img/post-default.jpg';
}
return $first_img;
}

//coment reply
function enqueue_comment_reply() {
	if( is_singular() )
		wp_enqueue_script('comment-reply');
}
add_action( 'wp_enqueue_scripts', 'enqueue_comment_reply' );
?>